/* 
Theme Name: Emerals Affair
Description: Theme made for Hello
Author: Eljany | Firma Netjes
Author URI: https://firmanetjes.nl
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* menu */
.elementor-nav-menu--dropdown ul.elementor-nav-menu{
	padding: 40px 0 20px;
}
.wpml-ls-item-nl a{
	padding-right:4px!important;
}
.wpml-ls-item-en a{
	padding-left:4px!important;
}
.elementor-nav-menu--main .elementor-nav-menu .wpml-ls-last-item::before{
	content: "/";
  	pointer-events: none;
  	display: flex;
  	align-items: center;
  	color: white;
}
.wpml-ls-current-language a{
	color:#EED8B3!important;
}
.texture-text .elementor-heading-title{
	-webkit-background-clip: text;
    background-clip: text;
    background-image: url(/wp-content/themes/emeralds-affair/images/goud.webp);
    color: transparent!important;
}
/* classes */

/* media rules */
@media (min-width: 768px){
}
@media (max-width: 767px){
li.wpml-ls-item {
	display: inline-block;
	}
.elementor-nav-menu--dropdown .elementor-nav-menu .wpml-ls-last-item::before{
	content: '';
  	position: absolute;
  	left: -4px;
  	top: 25%;
  	height: 50%;
  	border-left: 1px solid white;
}
.ea-page-container .e-con-inner{
	padding-top: 170px;
}
}